{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Создать индексацию > Проверка индексации перед сохранением" %}
{% set page_id = "6.1.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-header align-items-start">
            <div class="card-header--left">
                <div class="mb-50">
                    <a href="#" class="btn-text">Редактировать индексацию</a>
                </div>
                <div class="mb-25">
                    <div class="badge badge-light-secondary">Проект Росатом блок 1</div>
                </div>
                <div class="mb-25 font-size-small">Общее количичество документов: 49 238 </div>

            </div>
            <div class="card-header--right">
                <button type="button" class="btn btn-danger font-size-small">Сохранить и запустить индексацию после проверки</button>
            </div>
        </div>
        <div class="card-body">

            <!-- datatable start -->
            <div class="table-responsive border mb-50">
                <table class="table table-main">
                    <tr class="tr-small">
                        <td colspan="2"></td>
                        <td>Здесь показаны метки, которые присвоены статьям ранее</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex mb-50">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                                <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                                <span class="badge badge-pill badge-info ml-50">Обучение и переподготовка персонала</span>
                            </div>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                                <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                                <span class="badge badge-pill badge-info ml-50">Обучение и переподготовка персонала</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Персоны</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                                <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                                <span class="badge badge-pill badge-info ml-50">Обучение и переподготовка персонала</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Пушков</span>
                                <span class="badge badge-light-secondary badge-pill ml-50">Иванов</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                                <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                                <span class="badge badge-pill badge-info ml-50">Обучение и переподготовка персонала</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                                <span class="badge badge-success badge-pill ml-50">Ремавтодор</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">

                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-light-success badge-pill ml-50">БМК Торпеда</span>
                                <span class="badge badge-success badge-pill ml-50">Организации</span>
                                <span class="badge badge-success badge-pill ml-50">Рао еэс</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="list-item__main list-item__main--min pr-0">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                    </div>
                                    <div class="list-item__aside--footer">
                                        <div class="btn-icon mr-50">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div><!-- .list-item__main -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div>
                        </td>
                        <td>
                            <div class="d-flex align-items-center">
                                <div class="avatar mr-50">
                                    <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                </div>
                                <button class="btn-icon btn-icon--event">
                                    <i class="bx bx-bolt-circle"></i>
                                </button>
                                <button class="btn-favorite">
                                    <i class="bx bx-star"></i>
                                </button>
                                <button type="button" class="btn-icon btn-icon--del">
                                    <i class="bx bx-trash-alt"></i>
                                </button>
                                <button type="button" class="btn-icon" data-toggle="modal" data-target="#add-link">
                                    <i class="bx bx-award"></i>
                                </button>
                            </div>
                        </td>
                        <td>
                            <div class="d-flex">
                                <span class="badge badge-light-warning badge-pill ml-50">Проект 1</span>
                                <span class="badge badge-pill badge-info ml-50">Обучение и переподготовка персонала</span>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
            <!-- datatable ends -->

            <div class="page-nav">
                <div class="page-nav__sm">
                    <button class="btn btn-primary btn-long">Показать еще</button>
                </div>
                <div class="page-nav__md">
                    <div class="page-view">
                        <select name="pp2" id="" class="form-control">
                            <option value="50">50</option>
                            <option value="100">100</option>
                            <option value="150">150</option>
                        </select>
                    </div>
                    <ul class="pagination justify-content-end mb-0">
                        <li class="page-item previous disabled">
                            <a class="page-link" href="javascript:void(0);">
                                <i class="bx bx-chevron-left"></i>
                            </a>
                        </li>
                        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
                        <li class="page-item next">
                            <a class="page-link" href="javascript:void(0);">
                                <i class="bx bx-chevron-right"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>
{% endblock %}


